Error

two or more packages specified (debian bcftools)